<eos-stepper submitLabel="Senden" [linear]="true" [showFooter]="false" [headerClickEnabled]="false">
  <cdk-step label="Abo auswählen">
    <div class="row">
      <div class="col-md-12">
        <eos-show-products (aboCheckoutEmitter)="aboCheckout($event)"></eos-show-products>
      </div>
    </div>
  </cdk-step>
  <cdk-step label="Abo abschließen">
    <eos-checkout-abonnement [productPlan]="selectedPlan" *ngIf="organization" (subscriptionEmitter)="subscriptionPayed($event)"
                             [organization]="organization" [actualOrgaAbo]="actualOrgaAbos"></eos-checkout-abonnement>
  </cdk-step>
  <cdk-step label="Fertig">
    <eos-checkout-success [payedSubscription]="payedSubscription"></eos-checkout-success>
  </cdk-step>
</eos-stepper>
